<?PHP header('Content-Type: text/html; charset=windows-1252');
include("./configure/data-sys.inc.php");
include("./../configure/".$filename1."-data.inc.php");
include("./../configure/".$filename1."-project.inc.php");

if($instepA == $instepE){$instepX="true";}
else{$instepX="false";}

if($instepX == "false"){
include("./function/start-a.inc.php");
}else{
include("./function/start.inc.php");
}
?>